<?
	include('../includes/Conexion.inc.php');
	$Id=$_GET['Id_jugador'];
	
	$link=Conectar();  
	
	$sql = "Delete from Fotos_Equipos "; 
	$sql.= "WHERE Id ='$Id'";
	mysql_query($sql);	

	Desconectar();
	

	header("Location:".$_SERVER['HTTP_REFERER']);
?>